Skip to main content

SF Value

sf-value

Chart: SF Value

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1sf10_valuestringSF10 value
2sf463_valuestringSF463 value

Example Request

https://charts.bitbo.io/api/v1/sf-value/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/sf-value/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/sf-value/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"111.73",
"96.46",
"2028-04-14T21:30:35",
"406283.85",
"391942.16",
"117.57",
"116.17"
],
[
"2025-05-08",
"110.39",
"96.58",
"2028-04-14T21:30:35",
"406283.85",
"391942.16",
"117.57",
"116.17"
],
[
"2025-05-09",
"110.84",
"96.79",
"2028-04-14T21:30:35",
"406283.85",
"391942.16",
"117.57",
"116.17"
]
]
}